le bug bash CVE-2014-6271, résolution…

Le bug bash, c’est quoi ?
slide
C’est une faille (connue depuis longtemps, si si !!!) qui affecte les systèmes Linux, Unix, et Mac OS X, et qui est une sérieuse vulnérabilité qui permet à tout esprit malveillant (le monde de l’informatique est cruel grrr grrr) de prendre le contrôle total d’une machine, donc d’en effacer le contenu (ça, c’est dommage), ou d’y installer des logiciels-espions (en même temps s’il n’y a plus rien, y’a aucun intérêt !) Lire la suite

PhpMyNewsLetter version 2.0.2 beta est disponible

PhpMyNewsLetter version 2.0.2 beta est enfin disponible sur le site dédié: http://www.phpmynewsletter.com/

Cette version est complètement refondue et offre de nouvelles fonctionnalités.

Je reste à votre disposition sur le forum pour vous aider si nécessaire : http://www.phpmynewsletter.com/forum/

PhpMyNewsLetter Version 2.0.2

Voilà, je vais y arriver, vous proposer la version 2.0.2 de PhpMyNewLetter !
Depuis février et l’annonce de la reprise du projet, PhpMyNewsLetter a beaucoup évolué ! Des évolutions issues des besoins que vous avez voulu me faire remonter, et je vous en remercie !
En bref, l’aspect a complètement changé, un aspect plus professionnel, mais toujours simple !
PhpMyNewsLetter_full_page

Lire la suite